cegui-mk2
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/cegui-mk2

general

source
cegui-mk2 (source, libs)
version
0.8.7-1.3
maint
Muammar El Khatib
arch
any all
std-ver
3.9.6
VCS
Git (browse)

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 14 warnings about this package. You should make the package lintian clean getting rid of them.
  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.6).
  • This package has "Build-Depends: libglew-dev" while glew needs a new maintainer, see O #866743.
  • This package has "Build-Depends: libdevil-dev" while devil needs a new maintainer, see O #674868.
  • This package has "Depends: libmng-dev" while libmng needs a new maintainer, see O #831389.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • libcegui-mk2-0.8.7-dbg: Override says debug - optional, .deb says debug - extra

autoremoval from testing

  • Version 0.8.7-1.3 of cegui-mk2 is marked for autoremoval from testing on 2017-09-27.
  • It depends (transitively) on and pyside, affected by RC bug(s) and 784512
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
3
RC
0
I&N
2
M&W
1
F&P
0
Ubu
2